Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: PostScript-Simple
Source: https://metacpan.org/release/PostScript-Simple
Upstream-Contact: Matthew C. Newton <perl03@newtoncomputing.co.uk>

Files: *
Copyright: 2002-2014, Matthew C. Newton <perl03@newtoncomputing.co.uk>
License: GPL-2

Files: debian/*
Copyright: 2004, Igor Genibel <igenibel@debian.org>
 2007-2008, Bart Martens <bartm@debian.org>
 2013, Xavier Guimard <yadd@debian.org>
License: GPL-2

License: GPL-2
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, version 2.
 .
 On Debian systems, the complete text of version 2 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'.
